columns:
  finess:
    type: character(9)
  no_rss:
    type: bigint
    not_null: NOT NULL
  nom:
    type: character varying(255)
    default: "''::character varying"
  nom_naissance:
    type: character varying(255)
    default: "''::character varying"
  prenom:
    type: character varying(255)
    default: "''::character varying"
  rss_id:
    type: bigint
    default: "0"
indexes:
  i_identites_1:
    column: no_rss
    method: btree
  i_identites_3:
    column: rss_id
    method: btree